body{
    text-align: center;
    background-color: blueviolet;
    color: white;
    font-family: sans-serif;
    font-weight: 100;
    font-size: 50px;
}

.controls{
    margin-bottom: 50px;
}

input{
    width: 100px;

}

:root{
    --base: blue;
    --spacing: 10px;
    --blur: 10px;
}

img{
    padding: var(--spacing);
    background: var(--base);
    filter: blur(var(--blur));
}

.hl{
    color: var(--base);
}